## duali 0.2.0-1.1

=== debian/changelog ===
duali (0.2.0-1.1) unstable; urgency=low

  * Non Maintainer Upload (NMU)
  * use default python version as (build-)dependency (Closes: #245143)

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  8 Jun 2004 20:06:21 +0200

duali (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Renamed ChangeLog to CHANGELOG for Deb package
  * Updated Debian Policy Standards from 3.5.8 to 3.6.1
  * Removed conffiles completely (debhelper takes care of it)

 -- Mohammed Elzubeir <elzubeir@arabeyes.org>  Thu, 15 Apr 2004 00:23:52 -0700

duali (0.1.1-1) unstable; urgency=low

  * Initial Release (closes: #202940).

 -- Mohammed Elzubeir <elzubeir@arabeyes.org>  Sat, 16 Aug 2003 16:25:55 +0400
