=== debian/control ===
Source: duali
Section: text
Priority: optional
Maintainer: Mohammed Elzubeir <elzubeir@arabeyes.org> 
Build-Depends-Indep: debhelper (>> 4.0.0), python-dev (>= 2.3), python-dev (<< 2.4)
Standards-Version: 3.6.1

Package: duali
Architecture: all
Depends: python (>= 2.3), python (<< 2.4)
Recommends: duali-data
Suggests: mlterm
Description: The Arabic Spell Checker
 Duali is the Arabic spell checker that is open source and
 can run across multiple platforms.
 It is currently being developed under the Linux environment.
