=== debian/rules ===
#!/usr/bin/make -f
#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/python-distutils.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

#ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
#	INSTALL_PROGRAM += -s
#endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean::
	dh_testdir
	dh_testroot
	rm -f build-stamp config-stamp
	rm -rf build
	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	python setup.py install --prefix=$(CURDIR)/debian/duali/usr \
	--install-data=$(CURDIR)/debian/duali --no-compile

# Build architecture independant packages using the common target.
binary-arch: build install

# Build architecture dependant packages using the common target.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs -n
	dh_installman doc/man/dict2db.1 doc/man/duali.1 \
	doc/man/trans2arabic.1 doc/man/arabic2trans.1
	dh_installchangelogs CHANGELOG
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install configure
