## duali 0.2.0-1.1ubuntu1

=== debian/changelog ===
duali (0.2.0-1.1ubuntu1) hoary; urgency=low

  * Added suport for python2.4 

 -- Charles Majola <charles@ubuntu.com>  Thu, 10 Mar 2005 10:11:51 +0200
