=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Mohammed Elzubeir <elzubeir@arabeyes.org> 
-Build-Depends-Indep: debhelper (>> 4.0.0), python-dev (>= 2.3), python-dev (<< 2.4)
+Build-Depends-Indep: debhelper (>> 4.0.0), python-dev (>= 2.3), python-dev (<< 2.5)
 Standards-Version: 3.6.1
 
 Package: duali
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4)
+Depends: python (>= 2.3), python (<< 2.5)
 Recommends: duali-data
 Suggests: mlterm
 Description: The Arabic Spell Checker
