## duali 0.2.0-1.2

=== debian/changelog ===
duali (0.2.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380781).
  * Bump Standards-Version to 3.7.2.
  * Fix B-D versus B-D-I.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 17:29:57 +0200
