=== debian/control ===
Source: duali
Section: text
Priority: optional
Maintainer: Mohammed Elzubeir <elzubeir@arabeyes.org> 
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: python-dev, python-support
Standards-Version: 3.7.2

Package: duali
Architecture: all
Depends: ${python:Depends}
Recommends: duali-data
Suggests: mlterm
Description: The Arabic Spell Checker
 Duali is the Arabic spell checker that is open source and
 can run across multiple platforms.
 It is currently being developed under the Linux environment.
