=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,8 @@
 	touch configure-stamp
 
 build: build-stamp
+	dh_testdir
+	python setup.py build
 
 build-stamp: configure-stamp
 	dh_testdir
@@ -28,6 +30,7 @@
 	dh_testroot
 	rm -f build-stamp config-stamp
 	rm -rf build
+	-python setup.py clean
 	dh_clean
 
 
@@ -50,6 +53,7 @@
 	dh_installman doc/man/dict2db.1 doc/man/duali.1 \
 	doc/man/trans2arabic.1 doc/man/arabic2trans.1
 	dh_installchangelogs CHANGELOG
+	dh_pysupport
 	dh_compress
 	dh_fixperms
 	dh_installdeb
